Error

two or more packages specified (libosmocodec0 libsane-extras)